[Unit]
Description=Kodi
Conflicts=getty@tty7.service
After=systemd-user-sessions.service getty@tty7.service plymouth-quit.service

[Service]
User=kodi
Type=simple
Environment=AE_SINK=ALSA
ExecStart=/usr/bin/xinit /usr/bin/kodi --standalone -- :0 vt7 -nocursor
WorkingDirectory=/home/kodi
StandardOutput=journal
Restart=always
RestartSec=2
StartLimitInterval=0

[Install]
WantedBy=graphical.target
Alias=display-manager.service
